{
  "usingComponents": {
    "ns-copyright": "/components/ns-copyright/ns-copyright",
    "loading-cover": "/components/loading-cover/loading-cover",
    "ns-login": "/components/ns-login/ns-login",
    "uni-popup": "/components/uni-popup/uni-popup"
  }
}